<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2981197fc5d3a91c7d09dd4d5987f46a">
  <dict>
    <!--2024-05-31 14:58:02.000-->
    <string key="hide_sepcial_apn_form_list">vas.wlan.three.com.hk</string>
    <!--2024-05-31 14:58:02.000-->
    <int key="num_match">8</int>
  </dict>
</config>
